WordPress WhyDoWork AdSense 1.2 XSS / CSRF

WordPress WhyDoWork AdSense plugin version 1.2 suffers from cross site request forgery and cross site scripting vulnerabilities. […]

Mar, jul 29, 2014, Continue reading at the source

WordPress Wordfence 3.8.1 Cross Site Scripting

WordPress Wordfence plugin version 3.8.1 suffers from a cross site scripting vulnerability. […]

Mie, ago 28, 2013, Continue reading at the source

WordPress Simple Login Registration 1.0.1 Cross Site Scripting

WordPress Simple Login Registration version 1.0.1 suffers from a cross site scripting vulnerability. […]

Lun, ago 26, 2013, Continue reading at the source

Hotel Software / Booking System 1.8 SQL Injection / XSS

Hotel Software and Booking System version 1.8 suffers from cross site scripting and remote SQL injection vulnerabilities. Note that this finding houses site-specific data. […]

Mie, ago 21, 2013, Continue reading at the source